.heroSection {
  background-color: #fbfbfb;
}
/* ul li::before {
  content: "\2022";
  color: #49b2ce;
  font-weight: bold;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
} */
.mainSection {
  font-family: Poppins;
  font-size: 18px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.67;
  text-align: center;
  color: #3d3d3d;
}
.heading-1 {
  margin: 20px 0;
  font-family: Poppins;
  font-size: 32px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.19;
  letter-spacing: -0.4px;
  text-align: center;
  color: #3d3d3d;
}
.heading-2 {
  font-family: Poppins;
  font-size: 28px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.43;
  letter-spacing: 0.2px;
  color: #3d3d3d;
}
.main-paragraph {
  margin: 44px 0 0;
  font-family: Poppins;
  font-size: 15px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 2;
  letter-spacing: normal;
  text-align: center;
  color: #212a37;
}
li {
  font-family: Poppins;
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.67;
  letter-spacing: normal;
  text-align: left;
  color: #212a37;
  width: 75%;
}
li span::before {
  content: "\2022";
  color: #49b2ce;
  font-weight: bold;
}
li span {
  display: block;
  font-family: Poppins;
  font-size: 24px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: normal;
  text-align: left;
  color: #212a37;
}
.heroSection .web3img {
  width: 100%;
  height: auto;
}
.heading-3{
   font-family: Poppins;
  font-size: 32px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: -0.4px;
  text-align: center;
  color: #3d3d3d;
}
.feature-work .line-1{
  background-color: #49b2ce;
  width: 100%;
  height: 1px;
}
.feature-work img{
  width: 535px;
  height: auto;
}
.feature-work p{
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.89;
  letter-spacing: normal;
  text-align: left;
  color: #0a0a0a;
}
.feature-work .title-1{
  font-family: Poppins;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.81;
  letter-spacing: normal;
  text-align: left;
  color: #8a8a8a;
}
.feature-work .content-1{
  font-family: Poppins;
  font-size: 20px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 2;
  letter-spacing: normal;
  text-align: left;
  color: #212a37;
}
@media (max-width: 1024px) {
  .section-3{
    width: 75% !important;
    margin: 0 auto;
}
li{
  width: 100% !important;
}
.feature-work img{
  width: 100%;
  height: auto;
}
}

